Bug 440554 - F8 - Aperture too small (32 MB) with AMD CPU
F8 - Aperture too small (32 MB) with AMD CPU
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 19:15 EDT by Gerald Cox
Modified: 2008-11-22 11:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-22 11:04:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg with aperture error (28.20 KB, application/octet-stream)
2008-04-03 19:15 EDT, Gerald Cox
no flags Details
dmesg - previous kernel - no aperture error message (28.20 KB, application/octet-stream)
2008-04-03 19:16 EDT, Gerald Cox
no flags Details
dmesg output with current kernel & 64-bit Sempron CPU. (25.89 KB, text/plain)
2008-05-12 12:31 EDT, Chris Schembari
no flags Details

  None (edit)
Description Gerald Cox 2008-04-03 19:15:14 EDT
Description of problem:
Receiving Aperture too small (32 MB) message upon boot.
Checking aperture...
CPU 0: aperture @ 6f9c000000 size 32 MB
Aperture too small (32 MB)
No AGP bridge found

Started after kernel-2.6.24.4-64.fc8

Problem does not occur with kernel-2.6.24.3-50.fc8

Have not noticed any other impact, other than message...

Version-Release number of selected component (if applicable):

kernel-2.6.24.4-64.fc8


How reproducible:
Upon boot


Steps to Reproduce:
1. Boot system
2.
3.
  
Actual results:
Receive:
Checking aperture...
CPU 0: aperture @ 6f9c000000 size 32 MB
Aperture too small (32 MB)
No AGP bridge found

Expected results:
Normal boot with no aperture error message.

Additional info:
Comment 1 Gerald Cox 2008-04-03 19:15:14 EDT
Created attachment 300364 [details]
dmesg with aperture error
Comment 2 Gerald Cox 2008-04-03 19:16:04 EDT
Created attachment 300365 [details]
dmesg - previous kernel - no aperture error message
Comment 3 Gerald Cox 2008-04-03 23:06:44 EDT
Additional information:
Message did not display at boot time on console
with:  kernel-2.6.24.3-50.fc8 - however message does 
appear in dmesg file above for both kernels.  No appearance 
issues in operation so far.  Changing priority to low.
Comment 4 Kyle Pablo 2008-04-17 22:36:31 EDT
I get the same message with kernel-2.6.24.4-64.fc8.  It is causing X to blank in
and out then freeze my computer completely.  I have an ATI graphics card. 
Comment 5 Kyle Pablo 2008-04-30 12:10:28 EDT
I updated to the latest kernel-2.6.24.5-85.fc8 and I still get "Aperture too
small (32 MB).
Comment 6 Chris Schembari 2008-05-12 12:31:24 EDT
Created attachment 305145 [details]
dmesg output with current kernel & 64-bit Sempron CPU.

I get the same error message, only in my case it simply says:
Booting the kernel.
Aperture too small (32MB).
Red Hat nash 6.0.19 starting.
Comment 7 Gerald Cox 2008-11-22 11:04:33 EST
Closing.  Don't receive this message in F9 or F10.

Note You need to log in before you can comment on or make changes to this bug.